Subject: Re: FVWM: fvwm on dual screen

From: Douglas Woo <[email-masked]>
Date: Fri, 22 Jan 99 16:23:25

Hi Thomas

  got it. Thank you. For SunOS, fvwm can automatically configure itself. For Solaris, I have tried with your script and modify my files on /usr/dt/session, it worked. Thank you.

Regards
Douglas
--- On Thu, 21 Jan 1999 09:22:08 -0500 (EST)  Thomas Boyda <[email-masked]> wrote:
Douglas,

Here is a little script I use on Solaris system to start up FVWM on a two
headed system, it was originally used on a SunOS 4.1.4 system, YMMV.

xinit -- /usr/openwin/bin/Xsun -dev /dev/cgsix0 -dev /dev/cgsix1 -lf 0

I put the script in ~/bin/xstart

On 21-Jan-99 at 10:39, Douglas  Woo ([email-masked]) wrote:
> I am running fvwm on SunOS 4.1.4 fvwm and would like to configure it to use
> dual screen (i.e. /dev/cgsix0 and /dev/cgsix1 in Sun terminolgies). Is there
any way to do it. 

Tom.

---
Thomas J. Boyda
[email-masked], [email-masked]		Systems Administrator
Systems Management and Administration    	 GTE Internetworking
Network Services - Operations			   Powered by BBN
http://www.bbn.com
410-309-8644 (voice) 410-309-8604 (fax)

-----------------End of Original Message-----------------

--
Visit the official FVWM web page at <URL: http://fvwm.math.uh.edu/>.
To unsubscribe from the list, send "unsubscribe fvwm" in the body of a
message to [email-masked].
To report problems, send mail to [email-masked].